/***** SMARTPHONES *****/

@media all and (max-width: 767px){
	
	#mobile-toggle{ display: block; cursor: pointer; z-index: 9999; }
	#menu{ padding-top: 44px; }
	#menu li{ float: none; }
	#menu-holder{ text-align: left !important; }
	#menu li a {font-size: 16px; line-height: 1.75em;}
	.open-nav{ height: 335px !important; }
	.open-shrinknav{ height: 255px !important; }
	.shrink-nav #mobile-toggle{ top: 33px !important; }
	
	#logo{ display: inline-block; }
	
	#achievements-slider{ margin-bottom: 22px; }
	.client img{ max-width: 50%; }
	.client{ margin-bottom: 11px; }
	.milestones .icon-holder{ display: none; }
	.closep-container{ margin-top: 22px; margin-bottom: 44px; }
	#contact-text .btn{ margin-top: 44px; margin-left: 0px; }
	#footer-social{ margin-top: 44px; }
	
	.flex-control-paging li a.flex-active { top: 0px; }
	.slides li,
	#clients { background-position: 50% 0 !important;}
	.profile-paragraph{ padding-top: 10px; }

	.uppercopy i {font-size: 20px; padding-top: 5px;}

	.news_intro{padding-top: 20px;}
	.news_image{padding: 0px 15px}
	.twitter-container iframe {padding-left: 2em; padding-right: 2em;}
	.hide_small { display: none; }
}


/***** TABLETS PORTRAIT & LANDSCAPE *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

	#home-slider .slides li{ background-attachment: scroll !important; }
	#quote-slider .slides li{ background-attachment: scroll !important; }
	#clients{ background-attachment: scroll !important; }
	
	.flex-control-paging li a.flex-active { top: -2px !important; }
	.uppercopy i {font-size: 20px; padding-top: 5px;}
	
}


/***** PORTRAIT TABLETS *****/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	#achievements-slider{ margin-bottom: 22px; }
	
	.client img{ max-width: 50%; }
	.client{ margin-bottom: 11px; }
	.closep-container{ margin-top: 22px; margin-bottom: 44px; }
	#contact-text .btn{ margin-top: 44px; }
	.uppercopy i {font-size: 20px; padding-top: 5px;}
	
	/* 
	#clients{ display: none; } 
	.milestones .icon-holder{ display: none; }
	.skills-left{ display: none; }
	.skills-mid{ width: 50% !important; }
	.skills-right{ width: 50% !important; }	
	*/

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
